﻿body
{
    background-image: url('redbrick.jpg');
    background-repeat: repeat-y;
    text-align: left;
}
.back
{
 background-image: url('../images/Textrue_Background.gif');
 background-repeat: repeat;   
}
td.bg
{

}

p.left
{
 font-family:Arial;
 text-align: left;
 margin-left:10px; 
}
p.center
{
 font-family: Arial;
 font-size:small;
 text-align:center;
}
a.new:link { 
color: white; 
background-color: Maroon;
text-decoration: none;
border: 2px solid white; 
}
a.new:visited { 
color: white; 
background-color: Maroon;
text-decoration: none;
border: 2px solid white; 
}
a.new:hover {
color: black; 
background-color: yellow;
text-decoration: none;
border: 2px solid black; 
} 

a.ed:link { 
font-size:xx-small;
color: blue; 
background-color: white;
text-decoration: none;
border: 2px solid white; 
}
a.ed:visited { 
font-size: x-small;
color: blue; 
background-color: white;
text-decoration: none;
border: 2px solid white; 
}
a.ed:hover {
font-size: x-small;
color: red; 
background-color: yellow;
text-decoration: none;
border: 2px solid black; 
} 
p.c
{
 text-align:center;     
}
